Version: dev-perl/PPIx-EditorTools 0.190.0:0

Depends On: test? ( >=dev-perl/Class-XSAccessor-1.20.0 >=dev-perl/PPI-1.215.0 >=dev-perl/Try-Tiny-0.110.0 dev-perl/Test-Most >=dev-perl/Test-Differences-0.480.100 dev-perl/Test-NoWarnings dev-perl/CPAN-Changes ) dev-lang/perl:=

USE Flags:test

0.190.0
"~amd64 ~x86"
comments powered by Disqus